@charset "utf-8";

/*---///---///---///---///---///---///---///---///---///---
    Imported CSS
---///---///---///---///---///---///---///---///---///---*/

/* Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,500,700,800,900');


/* All CSS */
@import "together.css";


/*****-----*****-----*****-----*****
    General CSS 
*****-----*****-----*****-----*****/
body {
    background: #EDECEC;
    font-family: 'Heebo', sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    color: #000000;
    direction: rtl;
}
/* Custom Container */
@media (min-width: 1920px){
    .container {
        width: 1658px !important;
    }
}
@media (min-width: 1200px){
    .container {
        width: 1280px;
    }
}

/* Common CSS */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Heebo', sans-serif;
    line-height: 1.1;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0;
}
p {
    margin: 0;
    padding: 0;
    letter-spacing: 0.5px;
}
a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:focus,
a:hover {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
ul {
    margin: 0;
    padding: 0;
}
ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
/*img {
    width: 100%;
    max-width: 100%;
    height: auto;
}*/


/* Form CSS */
.form-control {
    height: 45px;
    margin-bottom: 30px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.form-control:focus {
    border-color: #999999;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
::-webkit-input-placeholder {
    color: #666666 !important;
}
::-moz-placeholder {
    color: #666666 !important;
}
::-o-placeholder {
    color: #666666 !important;
}
:-ms-input-placeholder {
    color: #666666 !important;
}
input:-moz-placeholder {
    color: #666666 !important;
}

/* Default Section CSS */
.section-default {
    padding: 100px 0 70px;
    position: relative;
}
.col-default {
    margin-bottom: 30px;
}

/* Btn CSS */
.theme-btn {
    background: #DA4C48;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    padding: 15px 40px;
    border: none;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.theme-btn:hover {
    background: #d52e29;
    color: #ffffff;
    border: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}



/* Background Over Layer CSS */

.over-layer-black {
    position: relative;
}
.over-layer-black:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.8);
}
.over-layer-white {
    position: relative;
}
.over-layer-white:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: rgba(255, 255, 255, 0.85);
}

/* Default Title CSS */
.default-title {
    margin-bottom: 60px;
}
.default-title h2 {
    font-size: 36px;
    line-height: 1.1;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.default-title h2 span {
    color: #2170B5;
}
.default-title .title-border {
    width: 30px;
    height: 30px;
    margin: 0 auto;
    margin-bottom: 20px;
    position: relative;
    background: #2d2d2d;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    
}
.default-title .title-border:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 2px;
    background: #2d2d2d;
}
.default-title .title-border:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 40px;
    height: 2px;
    background: #2d2d2d;
}
.default-title .title-border i {
    color: #ffffff;
    font-size: 24px;
    line-height: 42px;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 10px;
    margin-left: -15px;
    margin-top: -15px;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.default-title p {
    letter-spacing: 1px;
    font-weight: 600;
    font-style: italic;
}

/* scrollup css start */
#dyscrollup-btn {
    z-index: 999999;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    display: none;
    color:#ffffff;
    text-align: center;
}
#dyscrollup-btn:before {
    content: "\f0aa";
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    bottom: 10px;
    color: #2170B5;
    font-size: 45px;
}




/*****-----*****-----*****-----*****
     Header CSS
*****-----*****-----*****-----*****/
.main-herader {
    position: fixed;
    z-index: 999999;
    background: #ffffff;
    width: 100%;
    min-height: 90px;
}
.main-herader .container-fluid {
    padding: 0;
    padding-right: 30px;
}


/* Navbar CSS start */
.header-navbar {
    /*background: #033D7A;*/
}
.header-navbar .navbar-brand {
    padding: 0;
    margin-top: 12px;
}
.header-navbar .navbar-brand img {
    margin-top: 10px;
}
.header-navbar .navbar {
    margin-bottom: 0;
}
.header-navbar .navbar-default {
    background: transparent;
    border: none;
    padding: 0;
}
.navigation {
    display: block;
    text-align: center;
}
.navigation ul li{
    display:inline;
    position:relative;
}
.navigation ul li a {
    font-size: 16px;
    color: #0a0c13;
    text-decoration:none;
    display: inline-block;
    margin-left: -6px;
    padding: 30px 25px 18px;
    min-height: 90px;
    border-bottom: 12px solid transparent;
    border-right: 2px solid #EBEAEA !important;
}
.navigation ul li a:hover{
    background: transparent;
    text-decoration:none;
    border-color: #9D0B0F;
}
.navigation ul li.current_page_item a{
    color: #0a0c13;
    border-color: #9D0B0F;
    text-decoration:none;
}
.navbar-collapse {
    padding: 0;
}


/* Dropdown */
.navigation ul li ul {
    width:200px;
    position:absolute;
    top: 60px;
    right:0;
    background:#ffffff;
    z-index:99999;
    display:none;
    padding-top: 10px;
}
.navigation ul li ul li {
    float:none;
    width:100%;
    padding: 0 10px;
    text-align: right;
    border-right: none;
}
.navigation ul li:hover > ul{
    display:block;
}
.navigation ul li ul li {
    display: block;
}
.navigation ul li ul li a {
    color: #ffffff;
    display: block;
    padding: 0 0 10px;
    margin-bottom: 10px;
    margin-right: 0;
    border-bottom: none;
    border-right: none !important;
    min-height: 0;
    margin-left: 0;
	font-size:17px;
    border-bottom: 2px solid #EDECEC !important;
}
.navigation ul li ul li a:hover {
    color: #9D0B0F;
}

@media only screen and (max-width: 991px) {
    .navigation {
        width: 175px;
        float: right;
    }
    .navigation ul {
        overflow-x: hidden;
    }
    .navigation ul li ul {
        top: 0;
        left: -100px;
    }
    .navigation ul li ul li a {

    }
}


/* NavBar Fixed CSS */

@media (min-width: 768px) and (max-width: 1200px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
}

.header-social-col {

}
.header-social-col ul li {
    display: inline-block;
    text-align: center;
    min-height: 90px;
    border-right: 2px solid #EBEAEA !important;
}
.header-social-col ul li a {
    min-height: 90px;
    line-height: 90px;
    margin-left: -6px;
    padding: 20px 20px;
    color: #0a0c13;
    font-size: 16px;
}
.header-social-col ul li a img {
    
}
.my-number {
    background: #9D0B0F;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    min-height: 90px;
}
.my-number p {
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
    line-height: 90px;
    padding: 0 20px 0 30px;
}
.my-number p img {
    margin-left: 3px;
}


/*****-----*****-----*****-----*****
    Banner CSS
*****-----*****-----*****-----*****/
.banner-area {
    overflow: hidden;
    padding-top: 90px;
    height: 810px;
}
.banner-area .container-fluid {
    padding: 0;
}
.banner-col {
    
}
.banner-col img {
    height: 716px;
}
.lawyer-img {
    width: 800px;
    height: auto !important;
}
.p-none {
    padding: 0;
}
.banner-img {
    position: relative;
}
.banner-content {
    position: absolute;
    top: 29%;
    left: 0;
    right: 0;
    z-index: 1;
    text-align: center;
    width: 520px;
    margin: 0 auto;
}
.banner-content h1 {
    color: #ffffff;
    font-size: 46px;
    font-weight: normal;
    margin-bottom: 20px;
}
.banner-content p {
    color: #ffffff;
    font-size: 22px;
    font-weight: normal;
}
.banner-content ul li img {
    min-height: auto !important;
    margin-left: 20px;
}
.banner-content ul {
    margin-top: 20px;
    border-top: 2px solid #5C6061;
}
.banner-content ul li {
    color: #ffffff;
    font-size: 22px;
    font-weight: normal;
    border-bottom: 2px solid #5C6061;
    padding: 10px 10px;
}




/*****-----*****-----*****-----*****
    About CSS
*****-----*****-----*****-----*****/
.about-area {
    padding: 50px 0 20px;
}
.about-col {
    margin-bottom: 30px;
    text-align: center;
}
.about-col p {
    color: #535353;
    font-size: 21px;
    margin-top: 110px;
    margin-bottom: 20px;
}
.about-col h4 {
    font-size: 24px;
    font-weight: bold;
    color: #9d0b0f;
    margin-bottom: 0;
}



/*****-----*****-----*****-----*****
    Portfolio CSS
*****-----*****-----*****-----*****/
.portfolio-area {
    padding: 100px 0 70px;
    background: #070B10;
}
.my-title {
    text-align: center;
    margin-bottom: 40px;
}
.my-title h1 {
    color: #ffffff;
    font-size: 50px;
    line-height: 52px;
    font-weight: normal;
    margin-bottom: 10px;
}
.more-link {
    text-align: center;
    margin-top: 15px;
}
.more-link a {
    font-size: 20px;
    font-weight: normal;
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 10px 35px;
}
.portfolio-col {
    position: relative;
    margin-bottom: 30px;
    
}
.portfolio-col img {
    width: 100%;
    height: auto;
}
.portfolio-col:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.47);
}
.portfolio-col h3 {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    z-index: 1;
    text-align: center;
    margin-bottom: 0;
    margin-top: -15px;
}
.portfolio-col h3 a {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
}
.portfolio-area-inner {
    padding-top: 0;
}
.portfolio-area-inner .my-title {
    text-align: right;
}

.portfolio-area-two {
    padding-top: 170px;
}
.portfolio-area-two .my-title {
    margin-bottom: 60px;
}
.portfolio-area-two h4 a {
    color: #ffffff;
    font-size: 30px;
    line-height: 52px;
    font-weight: normal;
}



/*****-----*****-----*****-----*****
    Consult CSS
*****-----*****-----*****-----*****/
.consult-area {
    padding: 35px 25px;
    background: #9D0B0E;
}
.consult-area .container-fluid {
    border: 1px solid #FFFFFF;
    padding-bottom: 20px;
}
.consult-col {
    text-align: center;
}
.consult-col h2 {
    font-size: 54px;
    font-weight: normal;
    margin-top: 30px;
    margin-bottom: 15px;
}
.consult-col p {
    font-size: 20px;
    color: #ffffff;
    font-weight: normal;
    margin-bottom: 10px;
}
.consult-col p span {
    font-size: 30px;
    font-weight: normal;
}
.consult-col form {
    margin-top: 30px;
}
.consult-form-col {
    text-align: right;
}
.consult-form-col .form-control {
    font-size: 20px;
    font-weight: normal;
}
.consult-form-col .btn {
    color: #ffffff;
    background: #000000;
    border-radius: 0;
    border: none;
    padding: 0 60px;
    height: 47px;
}   
.consult-form-col .btn:focus {
    outline: none;
}




/*****-----*****-----*****-----*****
    Video CSS
*****-----*****-----*****-----*****/
.video-area {
    padding: 130px 0 100px;
    background: #070B10;
}
.video-col {
    margin-bottom: 30px;
}

/* Video Two CSS */
.video-two-area {
    background: #070B10;
    padding-top: 170px;
    padding-bottom: 100px;
    text-align: center;
}
.col-pass-less {
    padding-right: 5px;
    padding-left: 5px;
}
.video-two-area h1 {
    font-size: 50px;
    font-weight: normal;
    color: #ffffff;
    margin-bottom: 40px;
}
.video-thumbnail {
    margin-bottom: 10px;
}
.video-thumbnail p {
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    margin-top: 5px;
}
.video-thumbnail img {
    width: 100%;
    height: auto;
}
.video-two-col h2 {
    color: #ffffff;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 80px;
}
.video-two-area h4 {
    margin-bottom: 0;
    margin-top: 60px;
}
.video-two-area h4 a {
    color: #ffffff;
    font-size: 30px;
    line-height: 52px;
    font-weight: normal;
}



/*****-----*****-----*****-----*****
    Contact CSS
*****-----*****-----*****-----*****/
.contact-area {
    min-height: 555px;
    overflow: hidden;
    padding-top: 90px;
}
.contact-area .container-fluid {
    padding: 0;
}
.contact-col {
    position: relative;
}
.contact-info-box {
    background: #070B10;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    min-height: 560px;
    padding: 100px 160px 50px 50px;
}
.contact-info-box h1 {
    font-size: 50px;
    font-weight: normal;
    color: #ffffff;
    margin-bottom: 25px;
}
.contact-info-box p {
    font-size: 24px;
    color: #ffffff;
    margin-bottom: 25px;
}


/*****-----*****-----*****-----*****
    Portfolio Details CSS
*****-----*****-----*****-----*****/
.portfolio-details-area {
    padding-top: 90px;
    padding-bottom: 140px;
    background: #070B10;
    overflow: hidden;
}
.portfolio-details-col {
    position: relative;
}
.portfolio-details-col-right {
    padding-top: 80px;
}
.content-top-heading {
    position: absolute;
    right: -148px;
    top: 0;
    z-index: 1;
    background: #9D0B0F;
    width: 118%;
    padding-right: 148px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.content-top-heading h2 {
    color: #ffffff;
    font-size: 46px;
    margin-bottom: 0;
}
.portfolio-details-col h4 {
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
}
.portfolio-details-col p {
    color: #ffffff;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
}
.portfolio-details-left-col {
    padding-right: 50px;
}
.details-image img {
    width: 950px;
    height: auto;
}
.sidebar-list {

}
.sidebar-list h2 {
    font-size: 30px;
    font-weight: normal;
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 15px;
    margin-top: 50px;
    margin-bottom: 30px;
    margin-left: 150px;
}
.sidebar-list ul li {
    margin-bottom: 25px;
}
.sidebar-list ul li a {
    font-size: 18px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: underline;
}
.contact-box {
    background: #9D0B0F;
    padding: 25px 20px;
    text-align: center;
    margin-top: 100px;
}
.contact-box-inside {
    padding: 0 30px 20px;
    border: 1px solid #ffffff;
}
.contact-box-inside h2 {
    color: #ffffff;
    font-size: 30px;
    font-weight: normal;
    background: #9D0B0F;
    padding: 5px 20px;
    margin-bottom: -5px;
    display: inline-block;
    position: relative;
    top: -22px;
}
.contact-box-inside p {
    color: #ffffff;
}
.contact-box-inside .form-control {
    margin-bottom: 10px;
    height: 40px;
    font-size: 16px;
}
.contact-box-inside textarea.form-control {
    height: 100%;
    resize: none;
}
.contact-box-inside .btn {
    background: #000000;
    color: #ffffff;
    font-size: 16px;
    padding: 10px 65px;
    border-radius: 0;
    border: none;
}

.portfolio-details-area-two {
    
}
.portfolio-details-area-two .portfolio-details-col-right {
    padding-top: 0;
}
.content-top-heading-two {
    position: relative;
}
.content-top-heading-two h1 {
    color: #9d0b0f;
    font-size: 40px;
    font-weight: bold;
    border-bottom: 2px solid #9d0b0f;
    padding-bottom: 10px;
    margin-top: 30px;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}
.content-top-heading-two img {
    position: absolute;
    left: 40px;
    top: -10px;
    z-index: 0;
    width: 85px;
    height: auto;
}


/*****-----*****-----*****-----*****
    Media CSS
*****-----*****-----*****-----*****/
.media-area {
    padding: 170px 0 50px;
    background: #070B10;
    text-align: center;
}
.media-area h1 {
    color: #ffffff;
    font-size: 50px;
    line-height: 52px;
    font-weight: normal;
    margin-bottom: 30px;
}
.media-area h4 {
    margin-bottom: 0;
    margin-top: 30px;
}
.media-area h4 a {
    color: #ffffff;
    font-size: 30px;
    line-height: 52px;
    font-weight: normal;
}
.media-col {
    margin-bottom: 30px;
    background: #F8F8F8;
    padding: 10px;
    padding-bottom: 15px;
}
.media-col img {

}
.media-col h3 {
    font-size: 22px;
    color: #9d0b0e;
    margin-bottom: 10px;
    margin-top: 15px;
}
.media-col h5 {
    font-size: 17px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 10px;
    padding: 5px 0;
    border-top: 2px solid #E6C9C9;
    border-bottom: 2px solid #E6C9C9;
}
.media-col p {
    font-size: 17px;
    font-weight: normal;
    color: #000000;
    margin-bottom: 60px;
}
.media-col .btn {
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    background: #9D0B0E;
    border-radius: 0;
    border: none;
    padding: 8px 35px;
}



/*****-----*****-----*****-----*****
    About Two CSS
*****-----*****-----*****-----*****/
.about-area-two {
    padding-top: 90px;
    background: #070B10;
    overflow: hidden;
}
.about-col-two-content {
    padding-left: 120px;
}
.about-col-two h2 {
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
    margin-top: 50px;
    margin-bottom: 30px;
}
.about-col-two p {
    color: #ffffff;
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: normal;
}
.bottom-list {
    text-align: center;
    margin: 60px 0;
}
.bottom-list ul {
    border-top: 2px solid #5C6061;
}
.bottom-list ul li {
    color: #ffffff;
    font-size: 20px;
    font-weight: normal;
    border-bottom: 2px solid #5C6061;
    padding: 10px 10px;
}
.bottom-list ul li img {
    min-height: auto !important;
    margin-left: 20px;
}



/*****-----*****-----*****-----*****
    Footer CSS
*****-----*****-----*****-----*****/
.footer-area {
    padding: 50px 0 120px;
    overflow: hidden;
}
.footer-logo-col {
    margin-bottom: 10px;
}
.footer-logo-col img {
    margin-right: -72px;
}
.footer-col {
    margin-bottom: 30px;
}
.footer-col h4 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.footer-col p {
    font-size: 18px;
    font-weight: normal;
}
.footer-col .contact-number {
    margin: 40px 0;
}
.right-bdr {
    border-right: 1px solid #ffffff;
    min-height: 285px;
}
.footer-col ul li a {
    font-size: 18px;
    font-weight: normal;
    color: #000000;
}
.footer-list-one {
    padding-right: 20px;
}
.footer-list-two {
    padding-right: 30px;
}
.footer-social-col {
    
}
.footer-social-col ul {
    margin-top: 25px;
    margin-bottom: 40px;
}
.footer-social-col ul li {
    display: inline-block;
    margin-left: 30px;
}
.footer-social-col {
    
}
.footer-social-col p {
    text-align: center;
    margin-right: -30px;
}
.footer-social-col p img {
    margin: 0 10px;
}
.footer-about-col {
    padding-left: 100px;  
}
.breadcrumb_last {

    color: #fff;

}
#breadcrumbs {

    font-size: 16px;

}
#breadcrumbs span {

    color: #fff;

}